Developer API
Authkits API reference.
Explore endpoints for licenses, downloads, webhooks, authentication, and other Authkits developer resources.
Interface
REST API
Responses
JSON
Access
Authenticated
Endpoints
Authkits REST API
GET
/v1/licensesList licenses
Returns all licenses attached to the authenticated Authkits account.
Authentication
Authorization: Bearer ak_live_...Example request
curl https://api.authkits.com/v1/licenses \ -H "Authorization: Bearer ak_live_xxxxx"
Headers
NameDescription
AuthorizationBearer token using your Authkits API key.Try it
Simulated request console
API Key
ak_live_••••••••••••9f3a
Request
MethodGET
Path/v1/licenses
Status
200 OKLatency
84ms
Size
1.2kb
Region
EU
Response
{
"data": [
{
"id": "lic_123",
"plan": "pro",
"status": "active",
"createdAt": "2026-06-20T21:23:24.518Z"
}
]
}